DELETE FROM t_perm_permitem WHERE FID = '2WEV6V8INTAF';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FORDER,FDESCRIPTION,FGROUP,FBIZDOMAINID,FNUMBER) VALUES ('2WEV6V8INTAF','47150e89000000ac','10','XV1IC150UR4',0,'调查问卷结果锁定','20',0,'srm_questionlock'); 

DELETE FROM T_PERM_PERMITEM_L WHERE FID = '2WEV6V8INTAF';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2WEV6V8INTAF','2WEV6V8IPQ0X','zh_CN','结果锁定'); 
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2WEV6V8INTAF','2WEV6V8IPQ0Y','zh_TW','結果鎖定'); 

DELETE FROM T_PERM_PERMITEM WHERE FID = '2WEV=TM49TH4';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FORDER,FDESCRIPTION,FGROUP,FBIZDOMAINID,FNUMBER) VALUES ('2WEV=TM49TH4','47150e89000000ac','10','XV1IC150UR4',0,'调查问卷结果反锁定','20',0,'srm_questionunlock'); 
DELETE FROM T_PERM_PERMITEM WHERE FID = '2WEVD1E3BE1/';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FORDER,FDESCRIPTION,FGROUP,FBIZDOMAINID,FNUMBER) VALUES ('2WEVD1E3BE1/','47150e89000000ac','10','XV1IC150UR4',0,'调查问卷结果对比','20',0,'srm_questioncompare'); 
DELETE FROM T_PERM_PERMITEM WHERE FID = '2WEVFO5=AZS6';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FORDER,FDESCRIPTION,FGROUP,FBIZDOMAINID,FNUMBER) VALUES ('2WEVFO5=AZS6','47150e89000000ac','10','XV1IC150UR4',0,'调查问卷结果下载','20',0,'srm_questiondown'); 


DELETE FROM T_PERM_PERMITEM_L WHERE FID = '2WEV=TM49TH4';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2WEV=TM49TH4','2WEV=TM4AQ7L','zh_CN','撤销锁定'); 
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2WEV=TM49TH4','2WEV=TM4AQ7M','zh_TW','撤销锁定'); 

DELETE FROM T_PERM_PERMITEM_L WHERE FID = '2WEVD1E3BE1/';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2WEVD1E3BE1/','2WEVD1E3DASG','zh_CN','结果对比'); 
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2WEVD1E3BE1/','2WEVD1E3DASH','zh_TW','結果對比'); 

DELETE FROM T_PERM_PERMITEM_L WHERE FID = '2WEVFO5=AZS6';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2WEVFO5=AZS6','2WEVFO5=CWHN','zh_CN','结果下载'); 
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2WEVFO5=AZS6','2WEVFO5=CWHO','zh_TW','結果下載'); 
